<?php
require_once '../service/CollegeInfoService.class.php';
require_once '../phpbean/CollegeInfo.class.php';
$collegeNumber = $_GET['collegeNumber'];
$collegeInfoService = new CollegeInfoService();
$collegeInfo = $collegeInfoService->GetCollegeInfo($collegeNumber);

/*使用 JSON数据格式返回*/
header('Content-type: text/json;charset=utf-8');
echo "{collegeNumber:\"".$collegeInfo->getCollegeNumber()."\"";
echo ",collegeName:\"".$collegeInfo->getCollegeName()."\"";
echo ",collegeBirthDate:\"".date("Y-m-d",strtotime($collegeInfo->getCollegeBirthDate()))."\"";
echo ",collegeMan:\"".$collegeInfo->getCollegeMan()."\"";
echo ",collegeTelephone:\"".$collegeInfo->getCollegeTelephone()."\"";
echo ",collegeMemo:\"".$collegeInfo->getCollegeMemo()."\"";
echo "}"; 
?>
